这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:黑幕/黑幕.css

来自Limbo Wiki
Yingxxxx留言 | 贡献2022年8月7日 (日) 22:39的版本 (创建页面,内容为“.heimu, .heimu *{ background:#000 !important; color:#FFF; } .heimu:not(:hover), .heimu:not(:hover) *{ color:#000 !important; } 源代码来自taiwu,黑幕:​”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.heimu, .heimu *{
	background:#000 !important;
	color:#FFF;
}
.heimu:not(:hover), .heimu:not(:hover) *{
	color:#000 !important;
}
/*源代码来自taiwu,黑幕*/